*html #_d{
    width:660px!important;
    z-index:5;
    border:1px solid red;
}

*html ul#_ul li{
      float:left;
}
*html #ie6box{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

*+html #ie6box{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

*html a.iexbutton {
    cursor: pointer;
    float: right;
    left: 13px;
    position: relative;
    top: -275px;
}
*+html a.iexbutton {
    cursor: pointer;
    float: right;
    left: 13px;
    position: relative;
    top: -275px;
}
